Subject: [Ietf-calsify] no quorum for yesterday's call

From: Eliot Lear <[email-masked]>
Date: Thu, 10 Jan 2008 10:19:16 +0100

Dear all,

As yesterday's call was very small (4 people) we decided to put off any 
substantial discussions.  You can expect proposals from Bernard and 
Cyrus on issues relating to their drafts within the week.  These calls 
are meant to be weekly, and so we will have another one next Wednesday, 
9:30am America/New York.  I will put out an iCal invite sometime today.

Eliot
_______________________________________________
Ietf-calsify mailing list
[email-masked]
http://lists.osafoundation.org/mailman/listinfo/ietf-calsify